{
  "arch": "x86_64",
  "build": "r40haf2acee_3",
  "build_number": 3,
  "depends": [
    "libblas >=3.8.0,<4.0a0",
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-rcpp",
    "r-rcppgsl"
  ],
  "license": "GPL-2.0-only",
  "license_family": "GPL2",
  "name": "r-rcppziggurat",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1589402428497,
  "version": "0.1.5"
}